

--ALQ_DETALLELIQUIDACION
if not exists(select * FROM INFORMATION_SCHEMA.COLUMNS  where Table_Name='alq_detalleliquidacion' and column_name = 'id_documento_movimiento' )
begin
alter table [alq_detalleliquidacion] add [id_documento_movimiento] int NULL DEFAULT (0)
end
